@import "morpheuslistdropdown.css";

/*
This file contains styling for the standard list/table, as rendered by
com.pls.morpheus.web.WebTableRendererMorpheus.
*/

.morpheuslist th A {
    color: rgba(0, 0, 0, .54);
    display: inline-flex;
}

.morpheuslist th A i {
    width: 36px;
}

.morpheuslist th A:hover {
    text-decoration: none;
}

.morpheuslist tr td {
}

.morpheuslist td.checkbox {
    width: 30px;
}

.morpheuslist td.wide-checkbox {
    height: 30px;
    padding: 0 0;
}

.morpheuslist tr td A {
}

.morpheusnohighlight tr:hover {
    cursor: default;
}

.morpheuslist .highlight {
    background-color: rgba(0, 111, 173, 0.2);
}

.morpheuslist .listcommand-cell {
    width: 17px;
}

.morpheuslist .listcommand-cell IMG {
    border: none;
    background-color: inherit;
}

html > body .morpheuslist .listcommand-cell A {
    display: none;
}

.morpheuslist .listcommand {
    font-weight: bold;
}

.morpheuslist .setactivecommand {
    width: 120px;
}

.morpheuslist .defaultlocalecommand {
    width: 150px;
}

.morpheuslist .editcommand {
    width: 100px;
}

.morpheuslist UL {
    margin: 5px 0px;
    padding-left: 0;
    list-style-type: none;
}

.morpheuslist TH .nextsort {
    display: none;
}

.morpheuslist TH A:hover .nextsort {
    display: inline;
}

.morpheuslist TH A:hover .nonextsort {
    display: none;
}

.morpheuslist .rightalignedcolumn {
    text-align: right;
}

.morpheuslist.leftaligned td,
.morpheuslist.leftaligned th {
    text-align: left;
    max-width: 120px;
    white-space: pre-wrap;
}

.morpheuslist.leftaligned td {
    word-break: break-all; /* IE 11 doesn't understand break-word, so it will default to this line */
    word-break: break-word;
}

/* I data collection the second column contains the dropdown, so avoid breaking this up. */
.morpheuslist.leftaligned td:nth-child(2) {
    white-space: nowrap;
    max-width: none;
}

/* In analysis tab revert the above changes */
.main-page-analysis .morpheuslist.leftaligned td {
    white-space: pre-wrap;
    word-break: break-word;
}